PHP Update 8.1 oder 8.2

Mein System:
Odroid N2+
Debian Linux 11.7 (Bullseye)
Nextcloud Version: 26.0.3
PHP Version: 8.0.29
MariaDB-Version 10.5.19
Apache Version 2.4.56

so zu meiner Frage,
laut changelog der Nextcloud Version 27 “Deprecate PHP8.0”

Eure Empfehlung für das PHP-Update auf PHP8.1 oder gleich auf PHP8.2?

gibt es Besonderheiten zu beachten?

Danke (mein erster Beitrag, bitte habt Nachsicht :sweat_smile:)

Hallo @flatterrich ,

Am besten du Updatest Debian Linux auf bookworm,
damit hast du zugriff auf bookworm stable und kannst zu php8.2 updaten.

Das werde ich mir anschauen :+1:

Ich entnehme damit php8.2 sollte es dann werden

Nach dem Administration Manual für Nextcloud 26.x.x php8.1.x ist empfohlen.
Demnach solltest du auf bullseye bleiben bis du auf nextcloud 27.x.x updatest.